@import url("https://use.typekit.net/wtc0qon.css");

:root {
	--color-theme: #000;
	--light-grey: #d8d8d8;
	--background-color: #000000;
	--background-gradient: linear-gradient(180deg, rgba(17, 17, 17, 1) 0%, rgb(33 32 32) 30%, rgba(61, 60, 60, 1) 100%);
	--text-color: #FFF;
	--link-color: #999;
	--red: #c6243e;
	--border-radius: 0.2em;
	--form_bg_color: #ffffff;
	--box-shadow: #00000000 0 1em 2em, #00000082 0 0.4em 1em;
	--modal_overlay: #a7a7a7d1;
	--max-page-width: 92rem;
	--smooth-border: #8080801f 1px solid;
	--footer-height: 9.3em;
	--transition-quick: all .4s ease;
	--transition-medium: all .8s ease;
	--transition-slow: all 1.2s ease;
}

:root {
	--color-theme: #FFF;
	--light-grey: #a3a3a3;
	--background-color: #FFF;
	--background-gradient: linear-gradient(180deg, rgb(243 243 243) 0%, rgb(236 236 236) 30%, rgb(243 243 243) 100%);
	--text-color: #4b4b4b;
	--link-color: #a5a5a5;
	--red: #c6243e;
	--border-radius: 0.2em;
	--form_bg_color: #ffffff;
	--box-shadow: #00000000 0 1em 2em, #00000026 0 0.4em 1em;
	--modal_overlay: #a7a7a7d1;
	--max-page-width: 92rem;
	--smooth-border: #8080801f 1px solid;
	--footer-height: 9.3em;
	--transition-quick: all .4s ease;
	--transition-medium: all .8s ease;
	--transition-slow: all 1.2s ease;
}

/* RESETER ----------------------------------------------------------------------------------------------------------------------------- */

* {
	margin: 0px;
	padding: 0px;
	/* 	font-family: 'century-gothic', 'Raleway', sans-serif; */
	font-family: korolev-condensed, sans-serif;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	box-sizing: border-box;
	appearance: none;
	border-radius: 0px;
}
.display_none
{
	display:none;
}
.about_text * {
	font-family: hero-new, sans-serif;
}
.about_text * b,.about_text * strong{
	/* font-family: hero-new, sans-serif; */
}
pre {
    font-family: monospace;
    color: cyan;
    background-color: #000000a3;
    border: cyan 1px solid;
    z-index: 1000000;
    position: relative;
}
html {
	/* background-color: white; */
	background-color: var(--background-color);
}

html,
body {
	color: var(--text-color);
	min-height: calc( 100vh - var(--footer-height));
	width: 100%;
	top: 0px;
	font-size: 0.8rem;
	line-height: 1.6em;
	font-size: 10pt;
}

body {
	background-attachment: fixed;
	/* margin-top: 2em; */
	/* padding: 1em 0px; */
	/* margin-bottom: 1em; */
	/* background-color: var(--background-color); */
}

iframe {
	background-color: transparent !important;
}

::-webkit-scrollbar {
	width: 4px;
	background-color: #dedede45;
	height: 10px;
}

::-webkit-scrollbar-track {
	/* box-shadow: #ff45003d 0px 0px 16px; */
}

::-webkit-scrollbar-thumb {
	background-color: #c8c8c847;
	/* outline: #ff45003d solid 1px; */
	/* box-shadow: #4f2616 0px 0px 6px; */
	border-left: 1px solid #a0a0a033;
}

::selection {
	background-color: var(--color-theme);
	color: var(--background-color);
}

::placeholder {
	color: var(--light-grey);
	font-style: italic;
	font-weight: normal;
}

ul {
	text-align: left;
	display: inline-block;
	margin: 1em 0;
	width: auto;
}

li {
	display: block;
}

a {
	color: #636363;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.link {
	cursor: pointer;
}

.bt_display {
	border: none !important;
	transition: var(--transition-medium);
	padding: 0.7em 2em;
	cursor: pointer;
	display: inline-block;
	background-color: #d6d6d6;
	border-radius: var(--border-radius);
	margin: .4em 1em;
	text-transform: uppercase;
	color: #7d7d7d;
}

.bt_display:hover {
	box-shadow: var(--box-shadow);
	transform: scale(1.1);
	/* background-image: var(--background-gradient); */
	background-color: #ffffff;
	text-decoration: none;
	/* color: #7d7d7d; */
}

input.trap {
	display: none;
}
.saved {
    display: inline-block;
    background: green;
    height: auto;
    width: auto;
    padding: .4em 1em;
    font-size: 1rem;
}
input,
_textarea {
	padding: .4em;
	background-color: #ffffff87;
	border: none;
	border-radius: var(--border-radius);
	margin: 0.4em;
	color: #747474;
	font-size: 1em;
}

input[type=radio] {
	display: none;
}


label.checkBox.checkBox_solo {
	display: inline-block;
	background-color: #000000ba;
	margin: .4em;
	padding: .4em 1em;
	border: var(--text-color) 1px solid;
	color: var(--background-color);
	transition: var(--transition-slow);
	border-radius: var(--border-radius);
	/* transform: scale(.8); */
	cursor: pointer;
	color: #ffffffba;
	background-color: #8c3838;
	border-color: red;
	font-family: sans-serif;
}
label.checkBox.checkBox_solo:hover 
{
	transform: scale(1.2) !important;
}

label.checkBox.checkBox_solo.checked {
	box-shadow: var(--box-shadow);
	color: var(--background-color);
	background-color: #009662;
	border-color: #00fff5;
	transform: scale(1);
}



.rec_editable_text_bt {}

.rec_action_bt {
	background: #6c2626;
	position: fixed;
	display: inline-block;
	top: 0;
	z-index: 1000;
	width: 100%;
	left: 0;
	text-align: center;
	transition: var(--transition-medium);
}

.ok {
	background-color: #009669;
	padding: 1em;
	color: white;
}

.rec_editable_text_bt.bt_display {
	display: inline-block;
	margin: .4em;
	text-transform: uppercase;
}

.header {
	position: fixed;
	top: 0;
	width: 100%;
	text-align: left;
	/* padding: 0 1em; */
	font-size: 1.4em;
	text-transform: uppercase;
	background-color: #fefefed9;
	box-shadow: var(--box-shadow);
	z-index: 20;
}

.mobile_banner {
	display: none;
}

.top_menu {
	display: inline-block;
	width: auto;
	text-align: center;
	width: 100%;
	height: 10em;
	transition: var(--transition-medium);
}

.header.sticky_topnav .top_menu 
{height: 2em;}




.top_menu menu, .top_menu .logo_home {
    position: absolute;
    left: 50%;
    transition: var(--transition-medium);
}

.top_menu .logo_home
{
    background-image: url(img/ZESO_welcome.png);
    height: 8em;
    width:100%;
    left:0;    
}

.top_menu menu 
{
	display: block;
	top:8em;
	left:50%;
	transform:translateX(-50%);
	width: 100%;
	/* background-color:#ff00003b; */
}

.sticky_topnav .top_menu .logo_home 
{width: 3em;height: 2.3em;left: 0;top: 0;background-size: 9em;z-index: 2;}

.sticky_topnav .top_menu menu 
{
	top: 0;
	left: 10em;
}




.top_menu menuitem {
    vertical-align: revert;
    width: auto;
    display: inline-block;
}


.top_menu a {
	display: inline-block;
	padding: 0.6em 1em;
	margin: -0.1em;
	transition: var(--transition-slow);
	border-bottom: var(--light-grey) 0px solid;
	border-radius: var(--border-radius);
	position: relative;
	width: auto;
}

.top_menu menu a:hover, .top_menu menu .active a {
	background-color: #16161696;
	text-decoration: none;
	color: var(--background-color);
	box-shadow: var(--box-shadow);
	border-bottom: #535353 5px solid;
}

.burger_menu_bt {
	display: none;
}

.mobile_menu {
	display: none;
}

.footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	background-color: var(--background-color);
	padding: 0;
	z-index: 20;
	box-shadow: #00000000 0 -1em 2em, #0000001f 0 -0.4em 1em;
	font-size: 1.1rem;
}

.background_page {
	/* background-image: url(img/zeso_BG.jpg); */
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0.2;
	transition: background-image .8s ease;
}

.About .background_page {
    opacity: .1;
}
.background_page:after {
    content: '';
    width: 100%;
    height: 100%;
    background-image: url(img/Z_BG.svg);
    background-size: cover;
    background-position: center;
    position: absolute;
    opacity: 0.7;
}

.content {
	padding: 8em 0;
	padding-top: 14em;
	text-align: center;
	padding-bottom: 12em;
}

/* RESETER ----------------------------------------------------------------------------------------------------------------------------- */

/* GLOBALS ----------------------------------------------------------------------------------------------------------------------------- */

h1.header_title {
	/* background-image: url(img/cap_isolated.png); */
	display: inline-block;
	/* background-position: right 0.7em top 0.5em; */
	/* background-color: red; */
	width: 80%;
	max-width: var(--max-page-width);
	/* max-width: var(--max-page-width); */
	padding: 1em;
	background-size: contain;
	position: relative;
	margin: 1em 0;
	text-transform: uppercase;
	font-weight: lighter;
	font-size: 4em;
	line-height: 1em;
	font-weight: bolder;
	text-shadow: #00000036 0 0.1em 0.2em, #0000001c 0 0em 0.5em;
}

h1.header_title:after {
	content: '';
	/* background-color: red; */
	display: inline-block;
	position: absolute;
	top: 0.3em;
	right: 0vw;
	width: 8em;
	max-width: 80vw;
	height: 100%;
	background-image: url(img/cap_isolated.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center right;
	/* filter: brightness(1) contrast(0.7); */
	/* z-index: -2; */
}

.About h1.header_title:after {
	background-image: url(img/lettering_detoure.png);
	top: -0.29em;
	/* 	
	right: 0vw;
	width: 8em;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	filter: brightness(1) contrast(0.7); */
	z-index: -1;
	/* position: absolute; */
}

h1.header_title:before {
	content: '';
	display: inline-block;
	position: absolute;
	background-color: #000000;
	height: 6px;
	width: 100%;
	left: 0;
	top: 2.08em;
	z-index: 0;
}

/* 404 ------------------------------------------------------- */
.wrapper_404 {
    width: 100vw;
    height: calc( 100vh - 25em);
    position: relative;
    text-align: center;
}

.wrapper_404 h2 {
    color: black;
    top: 46%;
    left: 52%;
    position: absolute;
    font-size: 3.2vh;
    width: 11vh;
    line-height: 1em;
}

.wrapper_404 h1 {
    text-shadow: 0 0 1em black;
}

/* 404 ------------------------------------------------------- */
/* USER MENU ------------------------------------------------------- */

.user_menu {
	display: inline-block;
	position: absolute;
	right: 0;
	font-size: 0.8em;
	z-index: 10;
	transition: var(--transition-medium);
	z-index: 1;
	top: -0.3em;
}

.disconnect_bt.bt_display {
	display: inline-block;
	padding: .4em;
}

/* USER MENU ------------------------------------------------------- */

/* FOOTER ------------------------------------------------------- */

a.contact_links {
	margin: 1em;
	background-position: left 1em center;
	padding: 0.6em;
	/* font-size: 1em; */
	background-size: 1.6em;
}

a.contact_links:before {
	content: '';
	/* 	background-color: red; */
	/* border:1px #FFF solid; */
	display: inline-block;
	width: 2em;
	height: 2em;
	vertical-align: middle;
	margin: .4em;
}

a.contact_links.mail_link {
	background-image: url(icons/mail.svg);
}

a.contact_links.instagram_link {
	background-image: url(icons/instagram.svg);
	
}

/* FOOTER ------------------------------------------------------- */

/* GLOBALS ----------------------------------------------------------------------------------------------------------------------------- */

/* CONNECT FORM ----------------------------------------------------------------------------------------------------------------------------- */

.form {
	background: var(--background-gradient);
	padding: 1em 2em;
	width: 80%;
	min-width: 10em;
	max-width: 20em;
	display: inline-block;
	margin: 2em auto;
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
	font-size: 1.3rem;
}

.link.get_reset_password {
	font-style: italic;
	/* margin: 1em 0; */
	font-size: .8em;
	opacity: .5;
	transition: var(--transition-quick);
}

.link.get_reset_password:hover {
	opacity: 1;
}

/* CONNECT FORM ----------------------------------------------------------------------------------------------------------------------------- */

/* BOSS ----------------------------------------------------------------------------------------------------------------------------- */

html.BOSS .content {
	font-size: 1.4em;
	line-height: 1.7em;
}

ul.admin_menu a:hover {
	text-decoration: none;
}

ul.admin_menu li:hover::before 
{
	background-color: var(--background-color);

}

ul.admin_menu li:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0.7em;
	left: -0.7em;
	height: .4em;
	width: .4em;
	background-color: var(--text-color);
	vertical-align: middle;
	opacity: .4;
	z-index: -1;
	transition: var(--transition-medium);
}

ul.admin_menu li {
	position: relative;
	width: auto;
}

ul.admin_menu li:hover:before {
	opacity: 1;
	width: calc( 100% + 2em);
	height: 100%;
	top: 0;
}

/* BOSS ----------------------------------------------------------------------------------------------------------------------------- */

/* HOME ----------------------------------------------------------------------------------------------------------------------------- */

html.Home .header,
html.Home .footer {
	display: none;
}

@keyframes homeContent {
	from {
		opacity: 0;
		transform: translate(-50%, -50%) scale(1.8);
		filter: blur(6px);
	}
	to {
		opacity: 1;
		transform: translate(-50%, -50%) scale(1);
		filter: blur(0px);
	}
}

html.Home .content {
	display: inline-block;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 0;
	margin: 0;
	animation: homeContent 1.8s backwards ease-in-out;
	width: 60%;
	max-width: var(--max-page-width);
}
@media screen and (max-width : 1000px)
{
    html.Home .content 
    {
        width: 80%;
    }
}
.home_menu {
	text-transform: uppercase;
	font-size: 3em;
	font-weight: bolder;
	display: inline-block;
	height: auto;
	margin: 1em 0;
	position: relative;
	width: 16em;
	/* background: red; */
	width: 100%;
	max-width: var(--max-page-width);
	line-height: 2.3em;
}

@keyframes homeBottomLines {
	from {
		opacity: 0;
		transform: translateY(-3em);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}

.home_menu:before,
.home_menu:after {
	content: '';
	display: inline-block;
	position: absolute;
	width: 50%;
	height: 0.3vw;
	bottom: -1em;
	animation: homeBottomLines 1.4s backwards 1.4s cubic-bezier(0.25, 0.1, 0.33, 1.17);
}

.home_menu:before {
	left: 0;
	background-color: var(--background-color);
	background-color: var(--text-color);
}

.home_menu:after {
	right: 0;
	background-color: var(--text-color);
}

@keyframes homeMenuLinks {
	from {
		opacity: 0;
		transform: scale(0);
	}
	to {
		opacity: 1;
		transform: scale(1);
	}
}

.home_menu a:nth-child(1) {
	animation: homeMenuLinks 1s backwards 2s cubic-bezier(0.25, 0.1, 0.33, 1.17);
}

.home_menu a:nth-child(2) {
	animation: homeMenuLinks 1s backwards 2.4s cubic-bezier(0.25, 0.1, 0.33, 1.17);
}

.home_menu a:nth-child(3) {
	animation: homeMenuLinks 1s backwards 2.8s cubic-bezier(0.25, 0.1, 0.33, 1.17);
}

.home_menu a {
	color: var(--text-color);
	transition: var(--transition-medium);
}

.home_menu a:hover {
	text-decoration: none;
	transform: scale(1.2);
	text-shadow: #19181870 0 0.4em 0.2em, #ffffff9c 0 0 0.2em;
}

.home_menu a {
	display: inline-block;
	margin: 0 1em;
}

.welcome_img {
	/* height: 21em; */
	padding-top: 47%;
	margin: 2em;
	width: 100%;
	/* max-width: var(--max-page-width); */
	background-size: cover;
	margin: auto;
}

/* HOME ----------------------------------------------------------------------------------------------------------------------------- */

/* ARTS ----------------------------------------------------------------------------------------------------------------------------- */
form.gallery_add_form, .type_image {
    background-color: #ffffffa6;
    max-width: 504px;
    position: relative;
    border: #bbbbbb 4px dashed;
    margin: 1em auto;
    /* margin-bottom: 6em; */
    border-radius: 0.7em;
    padding: 2em;
    box-shadow: #00000052 0 0 1em inset;
    cursor: pointer;
}

form.gallery_add_form input[type=file] {
    /* background: red; */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
	z-index: 2;

}

input.submit_pictures.bt_display {
	position:relative;
    display: block;
    margin: 1em auto;
    text-transform: uppercase;
    font-size: 2em;
    z-index: 3;
}
.gallery {
	/* display: flex; */
	/* align-content: center; */
	/* justify-content: space-between; */
	/* flex-wrap: wrap; */
	text-align: center;
	/* perspective: 3530px; */
	perspective-origin: center;
	padding-bottom: 8em;
}

.gallery {}

.thumb_arts {
	display: inline-block;
	position: relative;
	/* background-color: var(--background-color); */
	width: 300px;
	height: 300px;
	margin: 2.3em;
	transition: var(--transition-medium);
	filter: blur(0) saturate(0.8) contrast(0.8) brightness(1);
	/* overflow: hidden; */
	/* 	transform: translateZ(-5000px); */
	transition: all .8s cubic-bezier(0.25, 0.1, 0.38, 1.38);
	vertical-align: middle;
	transform: scale(.9);
}

.thumb_arts.hidden_pics {
    transform: translateY(10em) /*/translateZ(-500px)/*/ /*/rotateZ(-32deg)/*/ scale(0.95);
    /*     transform: scale(0); */
    opacity: 0;
    transition: all cubic-bezier(0.25, 0.1, 0.34, 1.49) 1s;
}

.thumb_arts .input_placeholder {
    display: none;
}

.thumb_arts.offline_pict {
    transform: scale(0.8);
    opacity: .5;
    border-radius: 100%;
}

.thumb_arts.offline_pict:hover {
    transform: scale(1);
    opacity: 1;
    border-radius: 0;
    /* background-color: white; */
}


.thumb_arts.faded {
	/* 	opacity:.5; */
	filter: blur(2px) saturate(0) contrast(.6) brightness(1.4);
}

.thumb_arts:hover {
	filter: saturate(1) contrast(1);
	box-shadow: #00000057 0 3.4em 2em, #00000052 0 1.4em 1em;
	transform: scale(1);
	z-index: 2;
}

.thumb_arts .low_def,
.thumb_arts .high_def,
.thumb_arts .full {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	/* background-color: #000000; */
	border-radius: .6em .6em 0 0;
}

.thumb_arts .high_def {
	background-size: cover;
	transition: var(--transition-slow);
}

.high_def_wrapper {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: .6em;
    background-color: white;
}

.thumb_arts .low_def {
	opacity: 0;
}

.thumb_arts .full {
	opacity: 0;
	transform: scale( 1.4);
	transition: var(--transition-slow);
}

.thumb_arts:hover .high_def {
	filter: blur(4px) brightness(1.6) saturate(0);
	transform: scale( 1.4);
}

.thumb_arts:hover .full {
	transform: scale( 1);
	opacity: 1;
}

.thumb_arts .texts {
	position: absolute;
	z-index: -1;
	bottom: 0.8em;
	display: inline-block;
	background-color: var(--background-color);
	color: var(--text-color);
	width: 100%;
	left: 0;
	padding: 1em;
	transform: translateY(0);
	transition: var(--transition-slow);
	opacity: 0;
	border-radius: 0 0 .6em .6em;
}

.thumb_arts .title {
	font-weight: 900;
	font-size: 1.2em;
}

.thumb_arts input {
    margin: 0;
    background-color: transparent;
    text-align: center;
    width: 100%;
    font-size: 1rem !important;
}

.thumb_arts:hover .texts {
	/* transform: translateY(0); */
	opacity: 1;
	transform: translateY(100%);
	box-shadow: var(--box-shadow);
	box-shadow: #00000026 0 2.4em 2em, #00000029 0 1.4em 1em;
	border-radius: 0 0 .6em .6em;
}

.thumb_arts .input_wrapper.type_radio.online {
	/* background: red; */
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: var(--transition-slow);
}

.thumb_arts:hover .input_wrapper.type_radio.online {
	opacity: 1;
}
.delete_bt.delete_pict, .thumb_arts .delete_bt.delete_pict {
		font-family:monospace;
		font-size: 2em;
		display: inline-block;
		position: absolute;
		top: 0;
		right: 0;
		background-color: #c5c5c578;
		color: var(--text-color);
		border: #d6d6d6 1px solid;
		line-height: 0.8em;
		margin: 0.2em;
		border-radius: 100%;
		height: 1em;
		width: 1em;
		box-shadow: #00000059 0 0 0.4em;
		transition: var(--transition-slow);
		cursor:pointer;
		transform: scale(.8) rotate(45deg);
		opacity: 0;
}

.thumb_arts:hover .delete_bt.delete_pict {
    opacity: 1;
}
.thumb_arts .delete_bt.delete_pict:hover {
    background-color: white;
    color: var(--text-color);
    box-shadow: var(--box-shadow);
    transform: scale(1) rotate(-495deg);
}



.fully_visible
{ 
	opacity:1;
}
.fully_hidden
{ 
	opacity:0;
}

.is_partially_hidden
{ 
	opacity:0.5;
}

.hidden_from_top
{
	transform: translateY(-10em) /*/translateZ(-500px)/*/ /*/rotateZ(-32deg)/*/ rotateX(45deg) scale(0.5);
}
.partialy_visible_from_top
{
	transform: translateY(-1em) /*/translateZ(-500px)/*/ /*/rotateZ(-32deg)/*/ rotateX(43deg) scale(0.85);
}
.partialy_visible_from_bottom
{
	transform: translateY(1em) /*/translateZ(-500px)/*/ /*/rotateZ(-32deg)/*/ rotateX(-55deg) scale(0.85);
}

.hidden_from_bottom
{
	transform: translateY(10em) /*/translateZ(-500px)/*/ /*/rotateZ(-32deg)/*/ rotateX(-45deg) scale(0.5);
}




/* ARTS ----------------------------------------------------------------------------------------------------------------------------- */

/* ABOUT ----------------------------------------------------------------------------------------------------------------------------- */

.about_text {
	max-width: 800px;
	margin: 0 auto;
	text-align: justify;
	font-size: 1rem !important;
	padding: 0em 4em;
	font-family: sans-serif !important;
	line-height: 1.5em;
	/* background-color: white; */
}

strong {}

.about_text.bdd_txt * {
	font-size: 1.2rem !important;
	line-height: 1.9rem;
}

/* ABOUT ----------------------------------------------------------------------------------------------------------------------------- */

/* CONTACT ----------------------------------------------------------------------------------------------------------------------------- */

.contact_BG {
	display: inline-block;
	height: 22vw;
	width: 100%;
	background-size: cover;
	max-width: var(--max-page-width);
	margin-bottom: 3em;
	margin-top: -5em;
}

/* CONTACT ----------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 600px) 
{


/* 	:root {
		--color-theme: #000;
		--light-grey: #d8d8d8;
		--background-color: #000000;
		--background-gradient: linear-gradient(180deg, rgba(17, 17, 17, 1) 0%, rgb(33 32 32) 30%, rgba(61, 60, 60, 1) 100%);
		--text-color: #FFF;
		--link-color: #999;
		--red: #c6243e;
		--border-radius: 0.2em;
		--form_bg_color: #ffffff;
		--box-shadow: #00000000 0 1em 2em, #00000082 0 0.4em 1em;
		--modal_overlay: #a7a7a7d1;
		--max-page-width: 90%;
		--smooth-border: #8080801f 1px solid;
		--footer-height: 9.3em;
		--transition-quick: all .4s ease;
		--transition-medium: all .6s ease;
		--transition-slow: all .8s ease;
	} */

.gallery {
    perspective: none;
}

	.sticky_topnav .user_menu {
		top: 2.6em;
		background-color: #ffffffd1;
		width: 100%;
		box-shadow: var(--box-shadow);
		z-index: 0;
	}
	
	h1.header_title:before, h1.header_title:after
	{
		opacity:.2;
	}

h1.header_title:before {top: 2em;opacity: 0;}
	
	h1.header_title:after {
		width: 100%;
		top: 0;
		transform: translateY(5%);
		z-index: -1;
	}
	
	
	.thumb_arts {
		display: block;
		margin: auto;
		margin-bottom: 9em;
		width: 80vw;
		/* 			height: calc( 80vw + 0em); */
		/* 			overflow: unset; */
		filter: none;
	}
	/* }
@media handheld
{	 */
	.thumb_arts {
		display: block;
		margin: auto;
		margin-bottom: 9em;
		width: 80vw;
		height: calc( 80vw + 0em);
		overflow: unset;
		filter: none;
	}

.gallery_thumb.not_selected 
{
	margin: 0 auto !important;
	
}

.partialy_visible_from_top {
    transform: translateY(-1em) /*/translateZ(-500px)/*/ /*/rotateZ(
-32deg
)/*/ rotateX(
0deg
) scale(0.85);
}

	.gallery_thumb.thumb_arts.offline_pict {
		opacity: 0.6;
		transform: scale(0.9);
	}

	.thumb_arts .input_wrapper.type_radio.online {
		opacity: 1;
	}

	.thumb_arts .texts {
		opacity: 1;
		transform: translateY(100%);
		z-index: 1;
	}

	.thumb_arts .delete_bt.delete_pict {
		opacity: 1;
		transform: scale(1.2) rotate(
	45deg
	);
	}
}